<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width,initial-scale=1,maximum-scale=1,user-scalable=no">
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
  <meta name="HandheldFriendly" content="true">

	<!-- Bootstrap -->

	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">

  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/ionicons/2.0.1/css/ionicons.min.css">

	<!-- CSS -->
	<link rel="stylesheet" type="text/css" href="./assets/css/style.css">

	<!-- googlefonts -->

	<link rel="preconnect" href="https://fonts.gstatic.com">
	<link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@600&display=swap" rel="stylesheet">

	<title>IvarFrancis || Portfolio</title>
</head>
<body>

<!-- Nav -->
<div>
	<nav class="navbar navbar-light bg-dark">
		<a class="navbar-brand" href="#home">
    	<img src="./assets/images/logo.png" width="30" height="30" alt="" loading="lazy">
  		</a>
	<ul class="nav">
  		<li class="nav-item">
    	<a class="nav-link active" href="home">Home</a>
  		</li>
  		<li class="nav-item">
   		 <a class="nav-link" href="#projects">Projects</a>
  		</li>
  		<li class="nav-item">
    	<a class="nav-link" href="#contacts">Contacts</a>
  		</li>
	</ul>
</nav>	
</div>

<!-- Home -->

<div id="home" class="jumbotron bg-info">
  <h1 class="display-4">Ivar Francis</h1>
  <p class="lead">Hi! My name is Ivar and I'm an aspiring Full Stack Web Developer</p>
  <hr class="my-4">
  <p></p>
  <a class="btn btn-primary btn-lg" href="#contacts" role="button">Contact Me</a>
</div>

<!-- Projects -->
<section id="secproject">
<div id="projects" class="container">
	<div><h2>My Projects</h2></div>
	<div class="card-group">
  	<div class="card bg-success">
    <img src="./assets/images/project.svg" class="card-img-top" alt="...">
    <div class="card-body">
      <h5 class="card-title">My Project</h5>
      <p class="card-text"></p>
</div>
  </div>
  <div class="card bg-success">
    <img src="./assets/images/project.png" class="card-img-top" alt="...">
    <div class="card-body">
      <h5 class="card-title">My Project 2</h5>
      <p class="card-text"></p>
   </div>
  </div>
 </div>
</section>

<!-- Skills -->
<section id="secskills">
<div id="skills" class="container">
	<div><h2>My Skills</h2></div>
	<div class="card-group">
  	<div class="card bg-info">
    <img src="./assets/images/html.png" class="card-img-top" alt="...">
    <div class="card-body">
      <h5 class="card-title">HTML</h5>
      <p class="card-text">HTML5 is a markup language used for structuring and presenting content on the World Wide Web.</p>
</div>
  </div>
  <div class="card bg-info">
    <img src="./assets/images/css.png" class="card-img-top" alt="...">
    <div class="card-body">
      <h5 class="card-title">CSS</h5>
      <p class="card-text">Cascading Style Sheets (CSS) is a style sheet language used for describing the presentation of a document written in a markup language such as HTML.</p>
   </div>
  </div>
  <div class="card bg-info">
    <img src="./assets/images/js.png" class="card-img-top" alt="...">
    <div class="card-body">
      <h5 class="card-title">JavaScript</h5>
      <p class="card-text">JavaScript often abbreviated as JS, is a programming language that conforms to the ECMAScript specification.</p>
    </div>
  </div>
</div>
</div>
</section>

<!-- Contacts -->
<section id="secmaps">
<div id="contacts" class="container">
    <div><h2>Contact Us</h2></div>
    <div class="row">
        <div class="col-lg-8">
        	<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3861.264146519761!2d121.05453431535166!3d14.584018681391443!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397c9bdea6be067%3A0xb72b90b4df1825fd!2sSM%20Megamall!5e0!3m2!1sen!2sph!4v1614259755909!5m2!1sen!2sph" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
            <div id="googlemap"></div>
        </div>
        <div class="col-lg-4">
            <form class="my-form">
                <div class="form-group">
                    <label for="form-name">Name</label>
                    <input type="email" class="form-control" id="form-name" placeholder="Name">
                </div>
                <div class="form-group">
                    <label for="form-email">Email Address</label>
                    <input type="email" class="form-control" id="form-email" placeholder="Email Address">
                </div>
                <div class="form-group">
                    <label for="form-subject">Telephone</label>
                    <input type="text" class="form-control" id="form-subject" placeholder="Subject">
                </div>
                <div class="form-group">
                    <label for="form-message">Email your Message</label>
                    <textarea class="form-control" id="form-message" placeholder="Message"></textarea>
                </div>
                <button class="btn btn-default" type="submit">Contact Us</button>                
            </form>
        </div>
    </div>
</div>
</section>
<!-- footer -->
  <div class="footer-basic">

        <footer>
            <div class="social"><a href="https://www.linkedin.com/in/ivar-viar-4033081a5?fbclid=IwAR1ZrXFrE5xR4FZ4qLehx3070VgxciHrPjHv7NnNoJp1snL5-Efv6KfiOo0"><i class="icon ion-social-linkedin"></i></a><a href="https://www.facebook.com/ivar.viar/"><i class="icon ion-social-facebook"></i></a></div>
            <ul class="list-inline">
                <li class="list-inline-item"><a href="#">Home</a></li>
                <li class="list-inline-item"><a href="#">Services</a></li>
                <li class="list-inline-item"><a href="#">About</a></li>
                <li class="list-inline-item"><a href="#">Terms</a></li>
                <li class="list-inline-item"><a href="#">Privacy Policy</a></li>
            </ul>
            <p class="copyright">IvarFrancis © 2021</p>
        </footer>
    </div>
</body>
</html>